#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2009, 2010.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp
#
##############################################################################

package CQTsAdmin::L10N::de;	# German
@ISA = qw(CQTsAdmin::L10N);


##############################################################################
# NOTE: All the text below are space and line sensitive.  That is, if there is
# an extra space, than it's intentional.  The same is true for extra blank 
# lines.  This is to preserve proper formatting as the text is outputted to the
# screen.  Also, the length of a single line of text, is set to be no longer 
# than 79 characters in length.  Those formatting characteristics must also be
# preserved when translating to different languages.
##############################################################################


##############################################################################
my $minHelpMsgText = "


cqtsadmin.pl version [_1]

Dieses Script wird fr die Installation, Konfiguration und Verwaltung von
IBM Rational ClearQuest FTS (Full Text Search, Volltextsuche) benutzt.

Verwendung:
cqperl cqtsadmin.pl --username <CQ-Benutzername>
                    --password <CQ-Benutzerkennwort>
                    --dbset <DB-Satz>
                    --userdb <Benutzer-DB>
                    --ftshome <CQ-FTS-Ausgangsverz. | CQ-FTS-Konfig.datei.xml>

                           ~[--init_cq_fts~]
                           ~[--setup_cq_fts~]
                           ~[--create_fts_was_profile <Starttyp>~]
                           ~[--delete_fts_was_profile~]

                           ~[--copy_fts_template~]
                           ~[--gen_entity_file~]
                           ~[--gen_fts_files~]
                           ~[--cust_fts_files~]
                           ~[--cust_solr_files~]
                           ~[--update_fts_prop_files~]

                           ~[--start_fts_was_profile~]
                           ~[--stop_fts_was_profile~]
                           ~[--enable_cqweb_fts~]
                           ~[--disable_cqweb_fts~]

                           ~[--run_batch_idx~]
                           ~[--start_update_idx~]
                           ~[--stop_update_idx~]
                           ~[--fresh_batch_idx~]
                           ~[--fresh_update_idx~]

                           ~[--add_record_type~]
                           ~[--remove_record_type~]

                           ~[--set_was_max_mem~]
                           ~[--set_solr_home~]

                           ~[--repair_records~]
                           ~[--optimize_idx~]
                           ~[--remove_lucene_idx_lock~]
                           ~[--scrub_oplog <Vor_Datum>~]
                           ~[--backup_fts <Zielverzeichnis>~]
                           ~[--archive_fts~]

                           ~[--clear_state~]

                           ~[--lock_cq_fts~]
                           ~[--unlock_cq_fts~]

                           ~[--prep_upgd_was_profiles <Zielverzeichnis>~]
                           ~[--restore_was_profiles <Zielverzeichnis>~]

                           ~[--gather_diagnostic_data~]

                           ~[--show_scenarios ~[<ID | \"all\">~]~]

                           ~[--help~]

";




##############################################################################
# NOTE: for the next block of text, preserving the number of spaces 
# between the text and blank lines is important to ensure properly 
# formatted screen output.
my $fullHelpMsgText = "

Parameter:
  --username <Benutzername>       CQ-Benutzername mit Administratorrechten
  --password <Kennwort>           CQ-Benutzerkennwort
  --dbset <DB-Satz>               CQ-DB-Satzname
  --userdb <Benutzer-DB>          CQ-Benutzer-DB-Name
  --ftshome <CQFTS-Ausgangsverz.> CQ-FTS-Ausgangsverzeichnis oder CQ-FTS-XML-
                                   Konfigurationsdatei

  --init_cq_fts            Kopiert die CQ-FTS-Standardschablone und generiert
                           die Standard-Entittsdatei ('copy_fts_template'
                           und 'gen_entity_file' werden ausgefhrt).
  --setup_cq_fts           Fhrt mit den aktuellen Einstellungen der Entitts-
                           datei und der Konfigurationsdatei eine End-to-End-
                           FTS-Konfiguration aus.
  --create_fts_was_profile Erstellt ein CQ-FTS-WAS-Profil.
     <manual | automatic |
      disabled>
  --delete_fts_was_profile Lscht ein CQ-FTS-WAS-Profil.

  --copy_fts_template      Kopiert die CQ-FTS-Standardschablone und legt die
                           CQ-FTS-Standardschablone fest.
  --gen_entity_file        Generiert die Entittsdatei anhand von Benutzer-DB.
  --gen_fts_files          Generiert die CQ-FTS-Konfigurationsdateien anhand
                           der Benutzer-DB, der Entittsdatei und der
                           Konfigurationsdatei.
  --cust_fts_files         Passt die CQ-FTS-Eigenschaftendatei anhand
                           der Benutzer-DB, der Entittsdatei und der
                           Konfigurationsdatei an.
  --cust_solr_files        Passt die Solr-Schemadatei anhand der Benutzer-DB
                           an.
  --update_fts_prop_files  Aktualisiert alle generierten CQ-FTS-Dateien.

  --start_fts_was_profile  Startet das CQ-Suchprofil unter WAS.
  --stop_fts_was_profile   Stoppt das CQ-Suchprofil unter WAS.
  --enable_cqweb_fts       Aktiviert CQ FTS unter CQ Web.
  --disable_cqweb_fts      Inaktiviert CQ FTS unter CQ Web.

  --run_batch_idx          Fhrt das Indexierprogramm im Stapelmodus aus.
  --start_update_idx       Startet das Indexierprogramm im Aktualisierungs-
                           modus unter WAS.
  --stop_update_idx        Stoppt das Indexierprogramm im Aktualisierungs-
                           modus unter WAS.
  --fresh_batch_idx        Erzwingt eine vollstndige Neuindexierung im
                           Stapelmodus.
  --fresh_update_idx       Erzwingt eine vollstndige Neuindexierung im
                           Aktualisierungsmodus.

  --add_record_type        Fgt einen neuen Satztyp hinzu.
  --remove_record_type     Entfernt einen Satztyp.

  --set_was_max_mem        Legt den max. JVM-Speicher fr das WAS-Profil fest.
  --set_solr_home          Legt das Solr-Ausgangsverzeichnis unter dem
                           WAS-Profil fest.

  --repair_records         Indexiert fehlerhafte Stze erneut.
  --optimize_idx           Optimiert den Index (defragmentiert den Index).
  --remove_lucene_idx_lock Entfernt die Lucene-Indexsperre (falls vorhanden).
  --scrub_oplog            Bereinigt alle Oplogs vor dem angegebenen Datum.
     <Vor_Datum>
  --backup_fts             Erstellt eine Sicherungskopie der CQ-FTS-Imple-
     <Zielverzeichnis>     mentierung.
  --archive_fts            Archiviert eine vorhandene CQ-FTS-Konfiguration.

  --clear_state            Lscht den aktuellen Status.

  --lock_cq_fts            Sperrt diese CQ-FTS-Implementierung, damit nur
                           nicht nderbare Befehle ausgefhrt werden.
  --unlock_cq_fts          Entsperrt diese CQ-FTS-Implementierung, damit
                           alle Befehle ausfhrbar sind.

  --prep_upgd_was_profiles Erstellt Sicherungsdaten aller CQ-FTS-WAS-Profile
     <In_Verzeichnis>      und lscht sie wahlweise
                           (auer \"cqsearchprofile\")
  --restore_was_profiles   Stellt alle CQ-FTS-WAS-Profile aus Sicherungsdaten
     <Aus_Verzeichnis>     wieder her

  --gather_diagnostic_data Wird zum Sammeln von Daten bei der Diagnose fr
                           IBM Rational CQ FTS benutzt.

  --show_scenarios         Zeigt eine Liste von Szenarios, den vollen Text eines
     ~[<ID | \"all\">~]    Szenarios oder den gesamten Text aller Szenarios an.

  --help                   Zeigt diese Hilfe an und dient zum Verlassen.

Dieses Script wird zum Installieren, Konfigurieren und Verwalten von IBM
Rational ClearQuest FTS (Full Text Search, Volltextsuche) benutzt. Es benutzt
in die Befehlszeile eingegebene Werte sowie die Werte in der
XML-Konfigurationsdatendatei der CQ-Volltextsuche, der Eigenschaftendatei fr
die CQ-Suche und der Entittsdatei. Die verfgbaren Befehlszeilenoptionen sind
in allgemeinen Operationen gruppiert. Es knnen mehrere Befehlszeilenoptionen
gleichzeitig bergeben werden, und sie werden in der Reihenfolge ausgefhrt,
in der sie in der Befehlszeile erscheinen. Eine Ausnahme fr diese Regel sind
'init_cq_fts', 'setup_cq_fts' und 'create_fts_was_profile', die in einer
vordefinierten Reihenfolge ausgefhrt werden, um eine ordnungsgeme Operation
sicherzustellen. Zudem wird ein Fehler berichtet, wenn einer dieser drei
Befehle mit einem anderen Befehl benutzt wird. In den meisten Fllen werden
zur CQ-FTS-Implementierung diese drei Befehle verwendet. Danach knnen fr die
Pflege oder Anpassung einige der anderen Befehlszeilenoptionen verwendet
werden. Ausfhrliche Details enthlt das Benutzerhandbuch.


";




##############################################################################
my $unixMultiutilInfo = 
"Die Befehlszeilenoption '--scrub_oplog' wird auf Unix nicht untersttzt, da das ClearQuest-Programm 'multiutil.exe' nur auf Windows verfgbar ist"."\n".
"Das CQ-Programm 'multiutil.exe' wird zum Bereinigen von Oplogs benutzt, die CQ FTS generiert (wenn die CQ-DB nicht fr MultiSite aktiviert ist)".
"Zum Bereinigen von Oplogs mssen Sie diesen Befehl von einer Windows-Maschine ausfhren. Fhren Sie hierzu die folgenden Schritte aus:"."\n".
"1) Stellen Sie sicher, dass CQ 7.1.1 oder hher auf einer Windows-Maschine installiert ist und dass die Textsuchkomponente bei der Installation ausgewhlt wurde"."\n".
"2) Stellen Sie sicher, dass dieses Tool, IBM Rational ClearQuest Full Text Search Administrator, ebenfalls auf Windows verfgbar ist."."\n".
"3) Stellen Sie sicher, dass das Verbindungsprofil '[_1]' vorhanden ist"."\n".
"4) Kopieren Sie die folgenden Dateien in derselben Ordnerstruktur wie auf der Unix-Maschine in einen Ordner auf der Windows-Maschine"."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) Fhren Sie auf der Windows-Maschine aus dem ClearQuest-Ordner den folgenden Befehl aus:"."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <Laufwerk>:[_7] --scrub_oplog <Vor_Datum>"."\n";




##############################################################################
my $unixInstallUtilInfo =
"Die Befehlszeilenoption '--enable_cqweb_fts' / '--disable_cqweb_fts' wird auf Unix nicht untersttzt, da das ClearQuest-Programm 'installutil.exe' nur auf Windows verfgbar ist"."\n".
"Das CQ-Programm 'installutil.exe' wird zum Aktivieren von CQ FTS fr CQ Web benutzt, damit das Optionsfeld 'Volltext' aktiviert wird."."\n".
"Zum Aktivieren von CQ FTS fr CQ Web mssen Sie diesen Befehl von einer Windows-Maschine ausfhren. Fhren Sie hierzu die folgenden Schritte aus."."\n".
"1) Stellen Sie sicher, dass CQ 7.1 oder hher auf einer Windows-Maschine installiert ist und dass die Textsuche bei der Installation ausgewhlt wurde"."\n".
"2) Stellen Sie sicher, dass dieses Tool, IBM Rational ClearQuest Full Text Search Administrator, ebenfalls auf Windows verfgbar ist."."\n".
"3) Stellen Sie sicher, dass das Verbindungsprofil '[_1]' vorhanden ist"."\n".
"4) Kopieren Sie die folgenden Dateien in derselben Basisordnerstruktur wie auf der Unix-Maschine in einen Ordner auf der Windows-Maschine"."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) Fhren Sie auf der Windows-Maschine aus dem ClearQuest-Ordner den folgenden Befehl aus"."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <Laufwerk>:[_7] --enable_cqweb_fts"."\n".
"Beachten Sie, dass bei jeder nderung der Datei '[_8]' die Schritte 4.a und 5 ausgefhrt werden mssen"."\n";




##############################################################################
%Lexicon =
(
	'LANGUAGE_CODE'					=>	'de',		# German (Germany): must be the same as this file name (without the extension)
	'CODEPAGE_ENCODING'				=>	'CP850',	# The code page to use.  Can be overriden using system env. 'set CQ_FTS_ENCODING=code_page'
	
	'START_MSG_TEXT'				=>	"START",
	'DONE_MSG_TEXT'					=>	"FERTIG",
	
	'INFO_MSG_TEXT'					=>	"Information  : ",
	'WARN_MSG_TEXT'					=>	"Warnung      : ",
	'ERROR_MSG_TEXT'				=>	"Fehler       : ",
	'ERROR_MSG_TEXT_OS'				=>	"FEHLER:",
	'CALLING_TEXT'					=>	"Aufruf:  ",
	
	'XINFO_CONFIG_XML_FILE'			=>	"FTS-XML-Konfigurationsdatei    -> [_1]",
	'XINFO_CQ_HOME'					=>	"ClearQuest-Ausgangsverzeichnis -> [_1]",
	'XINFO_COMMON_HOME'				=>	"Rational Common-Ausgangsverz.  -> [_1]",
	'XINFO_JRE_HOME'				=>	"JRE-Ausgangsverzeichnis        -> [_1]",
	'XINFO_CQ_USER_NAME'			=>	"CQ-Benutzername                -> [_1]",
	'XINFO_CQ_USER_PW'				=>	"CQ-Benutzerkennwort            -> [_1]",
	'XINFO_FTS_SOURCE_TEMPL_DIR'	=>	"FTS-Quellenschablonenverz.     -> [_1]",
	'XINFO_FTS_TARGET_DIR'			=>	"FTS-Zielverzeichnis            -> [_1]",
	'XINFO_FTS_DATA_DIR'			=>	"FTS-Datenverzeichnis           -> [_1]",
	'XINFO_DB_SET_NAME'				=>	"FTS-DB-Satzname                -> [_1]",
	'XINFO_USER_DB_NAME'			=>	"FTS-Benutzer-DB-Name           -> [_1]",
	'XINFO_SITE_NAME'				=>	"FTS-Standortname               -> [_1]",
	'XINFO_PROFILE_NAME'			=>	"FTS-WAS-Profilname             -> [_1]",
	'XINFO_PROFILE_PORT'			=>	"FTS-WAS-Profilport             -> [_1]",
	'XINFO_PROFILE_XMX_SETTING'		=>	"FTS-WAS-Profil - Xmx-Einstell. -> [_1]",
	'XINFO_SERVER_NAME'				=>	"FTS-Servername                 -> [_1]",
	'XINFO_USER_ENTITY_FILE'		=>	"FTS-Entittsdatei des Benutz.  -> [_1]",
	'XINFO_SOLR_SCHEMA_FILE'		=>	"FTS-Solr-Schema.xml-Datei      -> [_1]",
	'XINFO_LUCENE_IDX_DIR'			=>	"FTS-Lucene-Indexverzeichnis    -> [_1]",
	'XINFO_ENTITY_FILE'				=>	"FTS-Entittsdatei              -> [_1]",
	'XINFO_PROPERTY_FILE'			=>	"FTS-Eigenschaftendatei         -> [_1]",
	'XINFO_SOLR_INTERMEDIATE_FILE'	=>	"Temporre FTS-Solr-Datei       -> [_1]",
	'XINFO_PW_KEY_FILE'				=>	"FTS-Kennwortschlsseldatei     -> [_1]",
	'XINFO_ENCRYPTED_PW_FILE'		=>	"Verschlss. FTS-Kennwortdatei  -> [_1]",
	'XINFO_CRAWLER_FILE'			=>	"FTS-Datei cqtsdbcrawler.pl     -> [_1]",
	'XINFO_SETUP_FILE'				=>	"FTS-Datei cqtssetup.pl         -> [_1]",
	'XINFO_SETSOLRHOME_FILE'		=>	"FTS-Datei setSolrHome.py       -> [_1]",
	'XINFO_JAVA_EXE_FILE'			=>	"FTS-Datei java.exe             -> [_1]",
	'XINFO_ENABLE_CQ_FTS'			=>	"CQ FTS aktivieren              -> [_1]",
	'XINFO_START_BATCH_IDX'			=>	"Indexierung (Stapelm.) starten -> [_1]",
	'XINFO_START_UPDATE_IDX'		=>	"Indexierung (Akt.mod.) starten -> [_1]",
	'XINFO_JVM_BATCH_MODE'			=>	"JVM-Einstellung fr Stapelmod. -> [_1]",
	'XINFO_BATCH_SIZE'				=>	"Stapelgre fr Stapelmodus    -> [_1]",
	'XINFO_BATCH_DELAY'				=>	"Verzg.einst. fr Stapelmodus  -> [_1]",
	'XINFO_BATCH_THREADS'			=>	"Threads-Einst. fr Stapelmod.  -> [_1]",
	'XINFO_UPDATE_SIZE'				=>	"Stapelgre fr Aktual.modus   -> [_1]",
	'XINFO_UPDATE_DELAY'			=>	"Verzg.einst. fr Aktual.modus -> [_1]",
	'XINFO_UPDATE_LOGIN_INTERVAL'	=>	"Anmeldeinterv. f. Aktual.modus -> [_1]",
	'XINFO_ADD_RECORD'				=>	"Hinzuzufg. Satztypen + Felder -> [_1]",
	'XINFO_REMOVE_RECORD'			=>	"Zu entfernende Satztypen       -> [_1]",
	
	'TERMINATION_MSG'				=>	"BEENDIGUNG AUFGRUND EINES FEHLERS",
	'NON_FATAL_ERROR'				=>	"BEHEBBARER FEHLER FESTGESTELLT",
	'IGNORE_SAFE_ERROR'				=>	"MGLICHER SICHERHEITSFEHLER WIRD IGNORIERT",
	
	'CANNOT_BE_HERE'				=>	"UNERWARTETER FEHLER - Diese Zeile darf nicht ausgefhrt werden",
	
	'INVALID_COMMAND_LINE_OPTION'	=>	"Es wurden ungltige Befehlszeilenoptionen verwendet.",
	'NOT_SUPPORTED_COMMAND_OPTION'	=>	"Die Befehlszeilenoptionen '--init_cq_fts' und '--setup_cq_fts' knnen nicht mit anderen Optionen benutzt werden.",
	'USE_HELP_MSG'					=>	"Benutzen Sie '--help', um eine vollstndige Hilfesyntax zu erhalten.",
	'MISSING_REQUIRED_OPTIONS'		=>	"Die erforderlichen Befehlszeilenoptionen '--username', '--password', '--dbest', '--userdb' und '--ftshome' fehlen.",
	'NO_OPERATIONAL_COMMAND_OPTION'	=>	"Es ist mindestens eine Befehlszeilenoption erforderlich.",
	'INVALID_CREATE_PROFILE'		=>	"Die Befehlszeilenoption '--create_fts_was_profile' akzeptiert nur 'manual', 'automatic' oder 'disabled'.",
	'FTS_ALREADY_EXIST'				=>	"Es ist keine Ausfhrung von '--init_cq_fts' mglich, da eine CQ-FTS-Installation fr den DB -Satz '[_1]' und die Benutzer-DB '[_2]' bereits bei '[_3]' vorhanden ist.",
	
	'FTS_TEMPLATE_AT'				=>	"Erstellung der FTS-Schablone an: [_1]",
	'FAILED_TO_MOVE_FILE'			=>	"Datei '[_1]' konnte nicht in '[_2]' versetzt werden",
	'FAILED_TO_MOVE_FOLDER'			=>	"Ordner '[_1]' konnte nicht in '[_2]' versetzt werden",
	'SEE_FILE'						=>	"Siehe Datei '[_1]'",
	'FOR_IMPORTANT_NOTES'			=>	"Fr wichtige Hinweise.",
	'LOG_ENDED_ON'					=>	"Protokoll beendet: -> [_1]",
	'LOG_STARTED_ON'				=>	"Protokoll gestartet: -> [_1]",
	'WRITTING_TO_LOG_FILE'			=>	"Schreiben in Protokolldatei -> [_1]",
	'CANNOT_CREATE_LOG_FILE'		=>	"Protokolldatei kann nicht erstellt werden an '[_1]'",
	'LOST_LOG_MSG_LINE_1'			=>	"Das Protokoll fr diese Ausfhrung ist nicht mehr vorhanden.",
	'LOST_LOG_MSG_LINE_2'			=>	"Sie knnen die Ausgabe am Bildschirm als Protokoll fr diese Sitzung aufzeichnen.",
	'FLUSH_LOG'						=>	"Das Protokoll wurde in '[_1]' geschrieben",
	'FLUSH_LOG_ATTEMPT_LINE_1'		=>	"Es wird versucht, die Protokolldaten in '[_1]'zu schreiben,",
	'FLUSH_LOG_ATTEMPT_LINE_2'		=>	"Wenn das Script erfolgreich beendet wird.",
	
	'ERROR_DURING_EXE'				=>	"Bei der folgenden Ausfhrung wurde ein Fehler festgestellt: ",
	'FILE_NOT_GENERATED'			=>	"Die Datei: \n"."  [_1]\n\n"."wurde nicht generiert",
	'CANNOT_EXE'					=>	"'[_1]' kann nicht ausgefhrt werden",
	'CANNOT_CREATE'					=>	"'[_1]' kann nicht erstellt werden",
	'CANNOT_DETERMINE_FTS_DIR'		=>	"CQ-FTS-Datenverzeichnis kann nicht aus '[_1]' ermittelt werden",
	'RETRIEVE_WAS_PORT_NUMBER'		=>	"Portnummer fr WAS-Profil '[_1]' kann nicht abgerufen werden",
	'PROFILE_NAME_TOO_LONG'			=>	"Der WAS-Profilname '[_1]' ist lnger als die maximal zulssige Lnge '[_2]'",
	'NON_EXISTING_SITE_NAME'		=>	"Das Replikat hat nicht den Standort '[_1]'",
	'NO_PRIVILAGE'					=>	"Der Benutzer hat keine ausreichenden Berechtigungen",
	'WRONG_CQ_VERSION'				=>	"Fr die ClearQuest-Volltextsuche ist CQ 7.1 oder hher erforderlich. Die CQ-Version '[_1]' wird nicht untersttzt.",
	'CANNOT_COPY_FROM_TO'			=>	"Kopieren von '[_1]' in '[_2]' ist nicht mglich",
	'CANNOT_OPEN'					=>	"Datei '[_1]' kann nicht geffnet werden",
	'FIELD_NAME_NOT_IN_SCHEMA'		=>	"Der Satztyp '[_1]' hat mindestens 1 Feld, das nicht in dem Schema definiert ist. berprfen Sie die Schreibweise und die Groschreibung in der XML-Konfigurationsdatei und wiederholen Sie den Versuch.",
	'RECORD_TYPE_NOT_IN_SCHEMA'		=>	"Der Satztyp '[_1]' ist in dem Schema nicht definiert. berprfen Sie die Schreibweise und die Groschreibung in der XML-Konfigurationsdatei und wiederholen Sie den Versuch.",
	'RECORD_TYPE_NOT_INDEXED'		=>	"Der Satztyp '[_1]' ist nicht indexiert oder kann nicht abgeglichen werden. berprfen Sie die Schreibweise und die Groschreibung in der XML-Konfigurationsdatei und wiederholen Sie den Versuch.",
	'UPDATE_FILE_NOT_EXIST'			=>	"Die zu aktualisierende Datei ist nicht vorhanden: '[_1]'",
	'CANNOT_CREATE_BACKUP_FILE'		=>	"Es kann keine Sicherung von '[_1]' als '[_2]' erstellt werden",
	'CANNOT_WRITE_TO_FILE'			=>	"In die Datei '[_1]' kann nicht geschrieben werden",
	'CANNOT_DELETE_BACKUP_FILE'		=>	"Die Sicherungsdatei '[_1]' konnte nicht gelscht werden",
	'CANNOT_UPDATE_FILE'			=>	"Die Datei '[_1]' konnte nicht aktualisiert werden",
	'CANNOT_RESTORE_BACKUP_FILE'	=>	"Das Wiederherstellen aus der Sicherung '[_1]'"." in '[_2]' ist gescheitert",
	'MANUALY_RESTORE_FILE'			=>	"Sie mssen diese Datei mglicherweise aus '[_1]' oder Ihrer eigenen Sicherung wiederherstellen (oder sie neu generieren)",
	'CANNOT_OPEN'					=>	"'[_1]' kann nicht geffnet werden",
	'FAILED_TO_ADD_RECORD'			=>	"Das Hinzufgen von Satztypen zu '[_1]' ist gescheitert",
	'DIAG_COLLECTION_ERROR'			=>	"Es ist ein Fehler aufgetreten. Nicht alle Diagnosedaten wurden erfasst.",
	'DIAG_DATA_LOCATION'			=>	"Die Diagnosedaten werden in '[_1]' erfasst. Sammeln Sie den Inhalt dieses Ordners fr die IBM Untersttzungsfunktion.",
	'NEED_CQ_7_1_1'					=>	"Zur Verwendung dieses Features ist mindestens ClearQuest 7.1.1 erforderlich.",
	'WILL_NOT_SCRUB'				=>	"Da die Datenbank repliziert wird, mssen Sie zum Bereinigen von Oplogs die eigenen Replikationsrichtlinien verwenden und nicht die der CQ-Volltextsuche.",
	'WRONG_BACKUP_DESTINATION'		=>	"Das Ziel muss ein Verzeichnis sein, das Verzeichnis ist nicht vorhanden oder es kann nicht auf das Verzeichnis zugegriffen werden.",
	'WAS_PROFILE_EXIST'				=>	"Das WAS-Profil '[_1]' ist bereits vorhanden. Wiederholen Sie den Versuch mit einem anderen Profilnamen.",
	'WAS_PORT_GT_5'					=>	"Die Lnge der Portzeichenfolge muss lnger als 5 Ziffern sein",
	'CANNOT_CREATE'					=>	"'[_1]' kann nicht erstellt werden",
	'CANNOT_DELETE'					=>	"'[_1]' kann nicht gelscht werden",
	'MISSING_CONFIG_FILE'			=>	"Die Konfigurationsdatei '[_1]' fehlt",
	'RECORD_TYPE_ADD_PARSE_ERROR'	=>	"Beim Parsing der hinzuzufgenden Satztypen ist ein Fehler aufgetreten. berprfen Sie, ob die Daten in der XML-Konfigurationsdatei '[_1]' korrekt sind",
	'CANNOT_CREATE_RESTORE_FILE'	=>	"Die Wiederherstellungsdatei '[_1]' konnte nicht"." in '[_2]' erstellt werden",
	'CANNOT_DELETE_RESTORE_FILE'	=>	"Die Wiederherstellungsdatei '[_1]' kann nicht gelscht werden. Diese Datei muss manuell gelscht werden.",
	'ERROR_WHILE_REMOVING_RECORD'	=>	"Aufgrund eines Fehlers konnten Satztypen nicht gelscht werden.",
	'CANNOT_DELETE_FOLDER'			=>	"Der Ordner '[_1]' kann nicht gelscht werden. Er muss manuell gelscht werden.",
	'ERROR_DURING_ADD_RECORD'		=>	"Beim Hinzufgen von Satztypen ist ein Fehler aufgetreten. berprfen Sie das Protokoll zwecks manueller Wiederherstellung.",
	'FILE_RESTORE_ERROR'			=>	"Die Wiederherstellungsdatei konnte nicht aus '[_1]'"." in '[_2]' wiederhergestellt werden",
	'OUT_OF_SYNC_LUCENE_INDEX'		=>	"Dies ist wahrscheinlich ein schwerer Fehler, da der Lucene-Index nicht mehr synchron ist. Mglicherweise werden einige Satztypen entfernt. Ziehen Sie die Wiederherstellung der CQ-FTS-Implementierung von einer Sicherung in Erwgung.",
	'REMOVE_RECORD_ERROR'			=>	"Aufgrund eines Fehlers konnten Satztypen nicht gelscht werden.",
	'ERROR_DURING_REMOVE_RECORD'	=>	"Beim Hinzufgen von Satztypen ist ein Fehler aufgetreten. berprfen Sie das Protokoll zwecks manueller Wiederherstellung.",
	'NOT_ENABLED_BATCH_INDEX'		=>	"Die Anforderung zur Aktivierung der Indexaktualisierung wurde abgelehnt, da '<runBatchIndex>' in der CQ-FTS-Verwaltungsdatei auf 'false' gesetzt ist",
	'NOT_ENABLED_UPDATE_INDEX'		=>	"Die Anforderung zur Aktivierung der Indexaktualisierung wurde abgelehnt, da '<startUpdateIndex>' in der CQ-FTS-Verwaltungsdatei auf 'false' gesetzt ist",
	'NOT_ENABLED_CQWEB_FTS'			=>	"Die Anforderung zur Aktivierung der CQ-Web-Volltextsuche wurde abgelehnt, da '<enableCQFTS>' in der CQ-FTS-Verwaltungsdatei auf 'false' gesetzt ist",
	'CANNOT_COPY_ALREADY_EXIST'		=>	"Kopieren in '[_1]' nicht mglich, da bereits an '[_2]' vorhanden",
	'RENAMING_TO'					=>	"'[_1]' wird in '[_2]' umbenannt",
	'LOGGER_STOP_FOR_RENAME'		=>	"Die Protokollfunktion wird gestoppt, damit die Umbenennung funktioniert. Achten Sie in der Ausgabe am Bildschirm auf Fehler.",
	'DELETING_WAS_PROFILE'			=>	"WAS-Profil '[_1]' wird gelscht",
	'TIME_1_TO_5_MIN'				=>	"Je nach Geschwindigkeit des Systems kann dieser Vorgang 1 bis 5 Minuten dauern.",
	'TIME_5_TO_10_MIN'				=>	"Je nach Geschwindigkeit des Systems kann dieser Vorgang 5 bis 10 Minuten dauern.",
	'DELETING_FOLDERS_FILES'		=>	"Ordner und Dateien werden an '[_1]' gelscht",
	'DELETING_FILE'					=>	"Datei '[_1]' wird gelscht",
	'CREATING_WAS_PROP_FILE'		=>	"WAS-Profileigenschaftendatei wird an '[_1]' erstellt ",
	'CREATING_NEW_WAS_PROFILE'		=>	"Neues WAS-Profil '[_1]' wird unter Verwendung von Port '[_2]' erstellt",
	'UNIX_NOT_SUPPORTED_SRV_TYPE'	=>	"Ein nicht untersttzter Service-Starttyp auf *nix '-winserviceStartupType [_1]' wird ignoriert",
	'RE_INDEXING_REPAIR'			=>	"Stze in Reparaturdatei '[_1]' werden neu indexiert",
	'DELETE_OPLOG_MARKER_FILE'		=>	"Oplog-Markierungsdatei '[_1]' wird gelscht",
	'DELETE_BATCH_MARKER_FILE'		=>	"Stapelmodus-Markierungsdatei '[_1]' wird gelscht",
	'MODIFYING_WEBXML_FILE'			=>	"'[_1]' wird gendert, um das Satzextraktionsprogramm im Aktualisierungsmodus zu aktivieren",
	'MODIFYING_SOLR_SCHEMA_FILE'	=>	"'[_1]' wird gendert, um Solr-Felder mit Ihrem Schema zu synchronisieren.",
	'USING_USER_ENTITY_FILE'		=>	"Benutzerdefinierte Entittsdatei '[_1]' wird benutzt",
	'UNIX_INSTALLUTIL_MSG_FILE'		=>	"Datei '[_1]' wird erstellt. Sie enthlt Anweisungen zu installutil.exe fr Unix-Benutzer.",
	'UNIX_NOT_SUPPORTED_ENABLE_FTS'	=>	"Die Befehlszeilenoption '--enable_cqweb_fts' / '--disable_cqweb_fts' wird auf Unix NICHT untersttzt.",
	'UNIX_SEE_FILE'					=>	"Siehe Datei '[_1]'",
	'UNIX_HOW_TO_CQWEB_FTS'			=>	"Fr weitere Anweisungen zur Aktivierung der CQ-Web-Volltextsuche.",
	'UNIX_MULTIUTIL_MSG_FILE'		=>	"Datei '[_1]' wird erstellt. Sie enthlt Anweisungen zu multiutil.exe fr Unix-Benutzer.",
	'UNIX_NOT_SUPPORTED_SCRUB'		=>	"Die Befehlszeilenoption '--scrub_oplog' wird auf Unix NICHT untersttzt.",
	'UNIX_HOW_TO_SCRUB'				=>	"Fr weitere Anweisungen zur Bereinigung von Oplog.",
	'WAS_PROFILE_DEPOLY_FILE'		=>	"WAS-Profilimplementierungsdatei '[_1]' wird erstellt",
	'WAS_PROFILE_NAME_TOO_LONG'		=>	"Der Standard-WAS-Profilname ist lnger als die maximale Anzahl von Zeichen ('[_1]'). Er wurde gekrzt und in '[_2]' anstatt '[_3]' gendert",
	'CREATING_FTS_CONFIG_XML_FILE'	=>	"CQ-FTS-XML-Konfigurationsdatei wird an '[_1]' erstellt",
	'READING_FTS_CONFIG_XML_FILE'	=>	"CQ-FTS-XML-Konfigurationsdatei wird an '[_1]' gelesen",
	
	'CREATE_NEW_CQFTS'				=>	"Es wird versucht, eine neue CQ-FTS-Installation in -> [_1] zu erstellen",
	'LOCATE_CQFTS'					=>	"Es wird versucht, eine vorhandene CQ-FTS-Installation in -> [_1] zu suchen",
	'LOOKING_FOR_CQFTS'				=>	"Es wird nach einer CQ-FTS-Konfigurationsdatei in -> [_1] gesucht",
	'FTS_INDEXED_RECORDS_TYPES'		=>	"Indexierte CQ-FTS-Satztypen: [_1]",
	'CQ_PROD_INFO'					=>	"ClearQuest-Produktinformation:",
	'FULL_PROD_VER'					=>	"Vollstndige Produktvers. -> [_1]",
	'PROD_VER'						=>	"Produktversion            -> [_1]",
	'PATCH_VER'						=>	"Patchversion              -> [_1]",
	'LICE_VER'						=>	"Lizenzversion             -> [_1]",
	'LICE_FEATURE'					=>	"Lizenz-Feature            -> [_1]",
	'WEB_LICE_VER'					=>	"Web-Lizenzversion         -> [_1]",
	'COMPANY_NAME'					=>	"Firmenname                -> [_1]",
	'COMPANY_FULL_NAME'				=>	"Vollstndiger Firmenname  -> [_1]",
	'COMPANY_EMAIL_ADDESS'			=>	"Firmen-E-Mail-Adresse     -> [_1]",
	'COMPANY_WEB_ADDRESS'			=>	"Firmen-Webadresse         -> [_1]",
	'BUILD_NUM'						=>	"Buildnummer               -> [_1]",
	'STAGE_LABEL'					=>	"Stage-Label               -> [_1]",
	'DEFAULT_DBSET_NAME'			=>	"Standard-DbSet-Name       -> [_1]",
	'OM_VER_MAJOR'					=>	"berg. ObjectModel-Vers.  -> [_1]",
	'OM_VER_MINOR'					=>	"Unterg. ObjectModel-Vers. -> [_1]",
	'SUITE_PROD_VER'				=>	"Suite-Produktversion      -> [_1]",
	'SUITE_BUILD_ID'				=>	"Suite-Build-ID            -> [_1]",
	'FEATURE_LEVEL'					=>	"Feature-Stufe             -> [_1]",
	'IS_REPLICATED'					=>	"ist repliziert            -> [_1]",
	'IS_FTS_ENABLED'				=>	"ist fr Textsuche aktiv.  -> [_1]",
	'DB_FL'							=>	"CQ-DB-Produktstufe ist bei [_1]",
	'IS_MULTISITED'					=>	"CQ-DB ist fr MultiSite aktiviert",
	'IS_NOT_MULTISITED'				=>	"CQ-DB ist NICHT fr MultiSite aktiviert",
	'NEED_FL7_OR_MULTISITE'			=>	"CQ-FTS bentigt FL7 oder eine fr MultiSite aktivierte CQ-DB, um ordnungsgem zu funktionieren",
	'DISABLING_UPDATE_MODE'			=>	"Satzextraktionsprogramm im Aktualisierungsmodus wird inaktiviert",
	'ENABLING_UPDATE_MODE'			=>	"Satzextraktionsprogramm im Aktualisierungsmodus wird aktiviert",
	'BACKING_UP_TO'					=>	"Sicherung in '[_1]'",
	'BACKUP_TIME_DEPENDENCY'		=>	"Je nach Geschwindigkeit der Hardware kann diese Aufgabe mehrere Minuten dauern...",
	'IDX_IS_NOT_LOCKED'				=>	"Der Lucene-Index ist nicht gesperrt. Es wird keine Manahme ergriffen.",
	'IDX_IS_UnLOCKED'				=>	"Der Lucene-Index ist jetzt entsperrt.",
	'CQFTS_IS_LOCKED'				=>	"Diese CQ-FTS-Implementierung ist jetzt gesperrt.",
	'CQFTS_IS_UnLOCKED'				=>	"Diese CQ-FTS-Implementierung ist jetzt entsperrt.",
	'CQFTS_IS_ALREADY_UNLOCKED'		=>	"Diese CQ-FTS-Implementierung ist bereits entsperrt. Es wird keine Manahme ergriffen.",
	'CQFTS_IS_ALREADY_LOCKED'		=>	"Diese CQ-FTS-Implementierung ist bereits gesperrt. Es wird keine Manahme ergriffen.",
	'CQFTS_IS_LOCKED_ERROR'			=>	"Diese CQ-FTS-Implementierung ist gesperrt. Die meisten Befehle sind inaktiviert.",
	'ARCHIVED_TO'					=>	"Archiviert in: [_1]",
	
	'IN_A_STATE_ALREADY'			=>	"'[_1]' kann erst nach Abschluss von '[_2]' ausgefhrt werden.",
	'CLEAR_STATE_FOR'				=>	"Entweder '[_1]' abschlieen oder den Status mit '[_2]' lschen",
	'CLEARING_STATE'				=>	"Status wird gelscht",
	'UNEXPECTED_STATE_ERROR'		=>	"Unerwarteter Fehler. Es wurde versucht, den Status fr '[_1]' festzulegen, aber diese Aktion ist in '[_2]' erfolgt",
	'SET_STATE'						=>	"Der Status von Befehl '[_1]' in '[_2]' wird festgelegt",
	'CURRENT_STATE'					=>	"Der aktuelle Status fr Befehl '[_1]' ist '[_2]'",
	'STATE_IS_CLEARED'				=>	"Der aktuelle Status wurde gelscht",
	'NO_STATE_TO_CLEAR'				=>	"Es ist kein Status zum Lschen vorhanden",
	
	'CONFIG_IS_HERE'				=>	"Eine Kopie der Konfigurationsdatendatei wird in [_1] gestellt",
	'NEXT_AVAILABLE_PORT'			=>	"Suche nach der nchsten verfgbaren Portnummer",
	'LOOKING_IN'					=>	"Suche in WAS-Profil: ~[[_1]~]",
	'FOUND_NEXT_PORT'				=>	"Nchste verfgbare Portnummer gefunden: ~[[_1]~]",
	'LOOKING_FOR_PORT'				=>	"Suche nach Portnummer von WAS-Profil: ~[[_1]~]",
	'REMOVE_FROM_ENTITY'			=>	"Satztyp '[_1]' wird aus Entittsliste entfernt",
	'REMOVE_FROM_INDEX'				=>	"Satztyp '[_1]' wird aus Entittsindex entfernt",
	'BANNER_FTS_TEMPLATE'			=>	"====> CQ-FTS-Schablone wird konfiguriert ... [_1]",
	'BANNER_GENERATE_ENTITY'		=>	"====> Entittsdatei generieren ... [_1]",
	'BANNER_GATHER_DIAG_DATA'		=>	"====> CQ-FTS-Diagnosedaten zusammenstellen ... [_1]",
	'BANNER_SCRUB_OPLOG'			=>	"====> Oplogs werden bereinigt ... [_1]",
	'BANNER_BACKUP_CQFTS'			=>	"====> CQ-FTS wird gesichert ... [_1]",
	'BANNER_ARCHIVE_CQFTS'			=>	"====> CQ-FTS wird archiviert ... [_1]",
	'BANNER_DELETE_WAS_PROFILE'		=>	"====> CQ-FTS-WAS-Profil wird gelscht ... [_1]",
	'BANNER_CREATE_WAS_PROFILE'		=>	"====> CQ-FTS-WAS-Profil wird erstellt ... [_1]",
	'BANNER_REINDEX_RECORDS'		=>	"====> Stze neu indexieren ... [_1]",
	'BANNER_OPTIMIZE_INDEX'			=>	"====> CQ-FTS-Index optimieren ... [_1]",
	'BANNER_ADD_RECORD_TYPE'		=>	"====> Satztyp wird hinzugefgt ... [_1]",
	'BANNER_REMOVE_RECORD_TYPE'		=>	"====> Satztyp wird entfernt ... [_1]",
	'BANNER_FORCE_UPDATE_REINDEX'	=>	"====> Vollstndige Neuindexierung im Aktualisierungsmodus erzwingen ... [_1]",
	'BANNER_FORCE_BATCH_REINDEX'	=>	"====> Vollstndige Neuindexierung im Stapelmodus erzwingen ... [_1]",
	'BANNER_START_WAS_PROFILE'		=>	"====> WAS-Suchprofil starten ... [_1]",
	'BANNER_STOP_WAS_PROFILE'		=>	"====> WAS-Suchprofil stoppen ... [_1]",
	'BANNER_START_UPDATE_INDEX'		=>	"====> Indexierung im Aktualisierungsmodus aktivieren und starten ... [_1]",
	'BANNER_STOP_UPDATE_INDEX'		=>	"====> Indexierung im Aktualisierungsmodus inaktivieren und stoppen ... [_1]",
	'BANNER_SET_WAS_MAX_JVM_MEM'	=>	"====> Maximale WAS-JVM-Speicherkapazitt wird festgelegt ... [_1]",
	'BANNER_START_BATCH_INDEX'		=>	"====> Indexierung im Aktualisierungsmodus wird gestartet ... [_1]",
	'BANNER_ENABLE_CQWEB_FTS'		=>	"====> CQ-Web-FTS aktivieren ... [_1]",
	'BANNER_DISABLE_CQWEB_FTS'		=>	"====> CQ-Web-FTS inaktivieren ... [_1]",
	'BANNER_SET_SOLR_HOME'			=>	"====> Solr-Ausgangsverzeichnis festlegen ... [_1]",
	'BANNER_CUST_PROPERTY_FILE'		=>	"====> CQ-FTS-Eigenschaftendatei anpassen ... [_1]",
	'BANNER_CUST_SOLR_FILE'			=>	"====> Solr-Datei anpassen ... [_1]",
	'BANNER_UPDATE_FTS_FILES'		=>	"====> Generierte CQ-FTS-Dateien werden aktualisiert ... [_1]",
	'BANNER_GEN_FTS_FILES'			=>	"====> CQ-FTS-Dateien werden generiert ... [_1]",
	'BANNER_UNLOCK_LUCENE_IDX'		=>	"====> Lucene-Indexsperrdatei wird entfernt ... [_1]",
	'BANNER_CLEAR_STATE'			=>	"====> Status wird gelscht ... [_1]",
	'BANNER_LOCK_CQ_FTS'			=>	"====> CQ-FTS-Implementierung wird gesperrt ... [_1]",
	'BANNER_UNLOCK_CQ_FTS'			=>	"====> CQ-FTS-Implementierung wird entsperrt ... [_1]",
	'BANNER_VALIDATE'				=>	"====> CQ-FTS-Implementierung wird validiert ... [_1]",
	
	'ABOUT_INFO'					=>	"Informationen zu dieser CQ-FTS",
	'ABOUT_CREATED_ON'				=>	"Erstellt am [_1]",
	'ABOUT_OS'						=>	"Betriebssystem: [_1]",
	'ABOUT_CFG_XML_FILE'			=>	"CQ-FTS-XML-Konfigurationsdatei: [_1]",
	'ABOUT_SOURCE_TEMPL_DIR'		=>	"CQ-FTS-Quellenschablonenverzeichnis: [_1]",
	'ABOUT_DB_SET_NAME'				=>	"CQ-DB-Satz-/Verbindungsname: [_1]",
	'ABOUT_USER_DB_NAME'			=>	"CQ-Benutzer-DB-Name: [_1]",
	'ABOUT_SITE_NAME'				=>	"CQ-Standortname: [_1]",
	'ABOUT_SERVER_HOST'				=>	"CQ-FTS-Server-Hostname: [_1]",
	'ABOUT_FTS_TARGET_DIR'			=>	"CQ-FTS-Zielverzeichnis: [_1]",
	'ABOUT_PROFILE_NAME'			=>	"CQ-FTS-WAS-Profilname: [_1]",
	'ABOUT_PROFILE_PORT'			=>	"CQ-FTS-WAS-Profilport: [_1]",
	'ABOUT_SOLR_ADMIN_URL'			=>	"URL der CQ-FTS-Solr-Administrationskonsole: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_LUCENE_INDEX_LOCATION'	=>	"CQ-FTS-Lucene-Indexposition: [_1]",
	'ABOUT_DATA_DIR'				=>	"CQ-FTS-Datenverzeichnis: [_1]",
	'ABOUT_ENTITY_FILE'				=>	"CQ-FTS-Entittsdatei: [_1]",
	'ABOUT_PROPERTY_FILE'			=>	"CQ-FTS-Eigenschaftendatei: [_1]",
	'ABOUT_SOLR_INTERM_FILE'		=>	"Temporre CQ-FTS-Solr-Datei: [_1]",
	'ABOUT_PW_KEY_FILE'				=>	"CQ-FTS-Kennwortschlsseldatei (falls festgelegt): [_1]",
	'ABOUT_ENCRPTED_PW_FILE'		=>	"Verschlsselte CQ-FTS-Kennwortdatei (falls festgelegt): [_1]",
	'ABOUT_SOLR_FILE'				=>	"CQ-FTS-Solr-Datei: [_1]",
	'ABOUT_POST_SETUP_INFO'			=>	"Wichtige Informationen nach der Installation und Konfiguration",
	'ABOUT_POST_INFO_1'				=>	"1) Testen und berprfen Sie, ob die Solr-Administrationskonsole mit einem Web-Browser ber die Adresse http://[_1]:[_2]/solr/admin/index.jsp erreicht werden kann",
	'ABOUT_POST_INFO_2'				=>	"2) Jeder Satztyp muss ein beschreibendes Anzeigefeld haben, das ber 'disp_order' festgelegt wird. Setzen Sie 'disp_order' fr jeden in der CQ-XML-Eigenschaftendatei fr die Suche aufgelisteten Satztyp fr genau 1 beschreibendes Feld auf '1'. Die CQ-XML-Eigenschaftendatei fr die Suche befindet sich hier: '[_1]'.  Haben Sie diese Aufgabe ausgefhrt, mssen Sie die Befehlszeilenoption '--enable_cqweb_fts' ausfhren, damit die nderungen in Kraft treten. Die nderung ist dynamisch. Sie ist fr alle Benutzer sichtbar, wenn sie sich anmelden oder erneut anmelden.",
	'ABOUT_POST_INFO_3'				=>	"3) Schtzen Sie die Kennwortschlsseldatei mit den entsprechenden Zugriffssteuerungslisten (Access Control Lists, ACLs) fr die Betriebssystemberechtigung so, dass Administratoren, das lokale System und der FTS-WAS-Servicebenutzeraccount die Datei exklusiv erreichen knnen. Die zu schtzende Datei ist: '[_1]'",
	'ABOUT_POST_INFO_4'				=>	"4) Schtzen Sie wahlweise das FTS-WAS-Profil (Solr-Suchservice) '[_1]' anhand von Anweisungen im Information Center, wenn fr den Zugriff auf den Solr-Suchservice Zugriffsbeschrnkungen erforderlich sind. HINWEIS: Alle CM-Server / CQ-Web-Hosts, die ber CQ Web 7.1 auf diese indexierte FTS-CQ-Benutzerdatenbank zugreifen, mssen den Solr-Suchservice erreichen knnen, fr den dieses WAS-Profil den Hosting-Service bereitstellt. Zudem mssen alle Verwaltungshosts, die auf die Solr-Administrationskonsole zugreifen mssen, ebenfalls auf diesen Host zugreifen knnen. Wenn Sie MultiSite verwenden und auswhlen, dass ein bestimmter CQ-FTS-Solr-Suchservicehost gemeinsam benutzt werden soll, muss fr diese CM-Server / CQ-Web-Server-Hosts der Zugriff ebenfalls erlaubt sein. Damit die besten Ergebnisse erzielt werden, benutzen Sie IP-Adressen (oder wahlweise Hostnamen), oder rufen Sie die Informationen in der WebSphere-Dokumentation, dem ClearQuest-Information Center oder in den entsprechenden Technotes auf.",
	'ABOUT_POST_INFO_5'				=>	"5) berprfen Sie, ob der Radioknopf 'Volltext' in CQ Web 7.1.x aktiviert wurde. Rufen Sie hierzu in dem Browser die CQ Web-Implementierung auf und melden Sie sich an. Der Radioknopf 'Volltext' muss aktiviert sein. HINWEIS: Wird der Radioknopf inaktiviert (als Ergebnis der Ausfhrung der Befehlszeilenoption '--disable_cqweb_fts'), wird kein Oplog fr eine nicht replizierte Benutzerdatenbank erstellt. Dies kann dazu fhren, dass Stze whrend der Indexierung im Aktualisierungsmodus fehlen. Achten Sie darauf, dass der Radioknopf nach der Aktivierung der CQ FTS immer aktiviert ist. Ist MultiSite aktiviert, kann der Radioknopf sicher inaktiviert werden, da immer ein Oplog erstellt wird.",
	'ABOUT_POST_INFO_6'				=>	"6) Achten Sie darauf, dass Sicherungen der CQ-FTS-Implementierung den Sicherungen der CQ-Datenbankstze entsprechend erfolgen (weitere Informationen enthlt das Information Center). Werden nicht die geeigneten Sicherungen erstellt, mssen mglicherweise alle ClearQuest-Stze erneut indexiert werden, wenn eine ClearQuest-Datenbank wiederhergestellt wird.",
	'ABOUT_POST_INFO_7'				=>	"7) Fr Windows-Host: Wurde kein neues WAS-Profil mit dem Starttyp 'Automatic' erstellt, wird die Standardeinstellung fr 'cqsearchprofile' auf 'Manual' gesetzt. Sie mssen diesen Wert in 'Automatic' ndern, um sicherzustellen, das nach einem Systemboot ein Servicestart erfolgt.",
	'ABOUT_POST_INFO_8'				=>	"8) Fr Unix-Host: Der Solr-WAS-Sucherservice ist nicht fr einen Start beim Host-Booten konfiguriert. Informationen zum Konfigurieren des WAS-Profils cqsearchprofile zum Starten beim Server-Host-Boot enthlt das WAS Information Center.",
	'ABOUT_POST_INFO_9'				=>	"9) Anweisungen zum Aktivieren von CQ Web FTS von Windows enthlt die Datei '[_1]'.",
	'ABOUT_POST_INFO_10'			=>	"10) Anweisungen zum Bereinigen von Oplogs von Windows enthlt die Datei '[_1]'.",
	'ABOUT_SEE_INFO_CENTER'			=>	"Genauere Details zu CQ FTS enthlt das Information Center.",
	
	'ABOUT_SITE_LIST_NAME'			=>	"Namensliste der CQ-Standorte: [_1]",
	'ABOUT_ENABLED_SITE_LIST_NAME'	=>	"CQ FTS aktiviert an Standorten: [_1]",
	'UNIX_BEFORE_CONTINUE'			=>	"Bevor Sie weitermachen knnen, mssen Sie diese Schritte in der Datei unten auf Windows ausfhren.",
	'UNIX_ONCE_COMPLETE'			=>	"Haben Sie diese Schritte ausgefhrt, fhren Sie zum Weitermachen '[_1]' erneut aus.",
	'XINFO_SITE_NAME_LIST'			=>	"Namensliste der FTS-Standorte  -> [_1]",
	'XINFO_ENABLE_AT_SITES'			=>	"FTS-Aktivierung an Standorten  -> [_1]",
	'NO_RECORD_TYPES_TO_REMOVE'		=>	"In '<removeRecordType>' sind keine zu entfernenden Satztypen aufgefhrt.",
	'NO_RECORD_TYPES_TO_ADD'		=>	"In '<addRecordType>' sind keine hinzuzufgenden Satztypen aufgefhrt.",
	'FTS_NOT_ENABLED'				=>	"\'Volltextsuche ist NICHT aktiviert\'",
	'ERROR_IN_CFG_FILE'				=>	"Fehler bei der Verarbeitung: '[_1]'",
	'ADD_ENTITY_EXIST'				=>	"In der Entittsdatei sind hinzuzufgende Satztypen bereits vorhanden.",
	'AT_WOKING_MASTER_L1'			=>	"Das Verbindungsprofil muss sich auf einen funktionierenden Master-Standort beziehen, damit CQ FTS vollstndig implementiert werden kann.",
	'AT_WOKING_MASTER_L2'			=>	"Der Grund ist, dass die Befehle '--enable_cqweb_fts' / '--disable_cqweb_fts' nur auf einem funktionierenden Master-Standort ausgefhrt werden knnen.",
	'AT_WOKING_MASTER_L3'			=>	"Sie mssen eine neue Implementierung von CQ FTS mit einem Verbindungsprofil fr einen funktionierenden Master-Standort starten.",
	'REQUIRES_AT_WORKING_MASTER'	=>	"Die Befehle '--enable_cqweb_fts' / '--disable_cqweb_fts' knnen nur auf einem funktionierenden Master-Standort ausgefhrt werden.",
	'BANNER_PREP_UPGD_PROFILES'		=>	"====> Upgrade von CQ-FTS-WAS-Profilen vorbereiten... [_1]",
	'BANNER_RESTORE_PROFILES'		=>	"====> CQ-FTS-WAS-Profile aus Sicherungsdaten wiederherstellen... [_1]",
	'BANNER_SHOW_SCENARIOS'			=>	"====> Szenarios anzeigen... [_1]",
	'SCENARIO_ID'					=>	"Szenario-ID: [_1]",
	'SCENARIO_HEADLINE'				=>	"berschrift: [_1]",
	'BACKUP_PROFILES_TO'			=>	"CQ-FTS-WAS-Profile werden gesichert in: '[_1]'",
	'CREATING_BACKUP_OF_PROFILE'	=>	"Erstellen der Sicherungsdaten von CQ-FTS-WAS-Profil: '[_1]",
	'DELETING_FTS_WAS_PROFILE'		=>	"Lschen von CQ-FTS-WAS-Profil: '[_1]'",
	'RESTORING_PROFILES_FROM'		=>	"Wiederherstellen von CQ-FTS-WAS-Profilen aus: [_1]",
	'RESTORING_PROFILE'				=>	"Wiederherstellen von CQ-FTS-WAS-Profil: [_1]",
	'XINFO_DELETE_PROFILES'			=>	"CQ-FTS-WAS-Profile lschen     -> [_1]",
	'CQ_FTS_NOT_INSTALLED'			=>	"CQ-FTS ist nicht installiert",
	'CANNOT_DELETE_CQSEARCHPROFILE'	=>	"CQ-FTS-WAS-Profil kann nicht gelscht werden: '[_1]'",
	'CANNOT_GATHER_PROFILE'			=>	"CQ-FTS-WAS-Profildaten knnen nicht zusammengestellt werden: [_1], [_2], [_3], [_4], [_5]",
	'NO_SUCH_DIR_FILE'				=>	"Verzeichnis oder Datei nicht vorhanden: [_1]",
	
	'MINI_HELP_MSG'					=>	$minHelpMsgText,
	'FULL_HELP_MSG'					=>	$fullHelpMsgText,
	'UNIX_MULTIUTIL_INFO'			=>	$unixMultiutilInfo,
	'UNIX_INSTALLUTIL_INFO'			=>	$unixInstallUtilInfo,
	
	##########################################################################
	# Next set of string resources are for external program string matching 
	# only. They are used programmatically to determine if an external 
	# program was successful or not.
	
	'GEN_ENTITY_FILE'				=>	[' : Wrote to: '],
	'GEN_INTER_SOLR_FILE'			=>	[' : Wrote to: '],
	'GEN_CQ_PROP_XML_FILE'			=>	[' : Wrote to: '],
	'START_WAS_PROFILE'				=>	['ADMU3027E', 'ADMU3000I'],
	'STOP_WAS_PROFILE'				=>	['ADMU0509I', 'ADMU4000I'],
	'SET_SOLR_HOME'					=>	['\'genericJvmArguments\' was changed to:'],
	'OPTIMIZE_IDX'					=>	['SEVERE: Connection refused: connect'],
	'SET_WAS_MAX_MEM'				=>	['WASX7209I'],
	'INSTALLUTIL'					=>	['Exit code 0 for test setmasterpropertyfromfile'],
	'RUN_BATCH_IDX'					=>	[': cqtsdbcrawer finished at '],
	'REMOVE_RECORD_TYPE_FROM_IDEX'	=>	['COMMITting Solr index changes'],
	'SCRUB_OPLOG'					=>	['Error:'],
	'DEL_WAS_PROFILE'				=>	['INSTCONFSUCCESS: Erfolg: Das Profil ist nicht mehr vorhanden'],
	'CRE_WAS_PROFILE'				=>	['INSTCONFSUCCESS: Erfolg: Das Profil '],
	'DEPLOY_SOLR'					=>	['ADMA5013I'],
	'DEPLOY_SOLR_SAVE'				=>	['WASX7357I'],
	'DEPLOY_CRAWLER'				=>	['ADMA5013I'],
	'DEPLOY_CRAWLER_SAVE'			=>	['WASX7357I'],
	'REPAIR_RECORDS'				=>	['Caught a CQException at the JNI Boundary'],
	'HTTP_TRANSPORT_PORT'			=>	['r HTTP-Transport: '],
	'MATCH_NOTHING'					=>	[''],
	
	'NOT_USED'						=>	'NOT_USED'		# no translation needed as this is a place holder only
);


1;
